Grupo 6A 2025 - Feature #4822

Feature # 4820 (New): Fase inicial

Desarrollo inicial de Maqueta
09/30/2025 03:41 PM - bastian cruz

Status: New Start date: 09/23/2025
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2025 03:43 PM - bastian cruz

- Subject changed from Se inicia la creacion de la maqueta to Desarrollo inicial de Maqueta

#2 - 09/30/2025 03:44 PM - bastian cruz
- % Done changed from 0 to 100
